declare function setStringsLoader(l: any): void;
declare function setStrings(strs: any): void;
declare function loadStrings(loc: any): Promise<{}>;
/**
 * @return LANG_STRINGS
 */
declare function getStrings(): any;
declare function createStringsLoader({ loader, defaultStrings, moment }: {
    loader: any;
    defaultStrings: any;
    moment: any;
}): (locale: any) => any;
export { setStringsLoader, setStrings, loadStrings, getStrings, createStringsLoader };
